### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/chflibor.hpp File Reference

CHF LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/switzerland.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for chflibor.hpp:

## Classes

class | CHFLibor
| CHF LIBOR rate More...
class | DailyTenorCHFLibor
| base class for the one day deposit BBA CHF LIBOR indexes More...

## Detailed Description

CHF LIBOR rate